Bug 133920 - Dump the "QA Test Plans (Internal)" product
Dump the "QA Test Plans (Internal)" product
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 10:42 EDT by Ben Levenson
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 10:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2004-09-28 10:42:49 EDT
Description of problem:
We don't need it any more.

Version-Release number of selected component (if applicable):
live bugzilla.
Comment 1 David Lawrence 2004-09-28 11:16:06 EDT
Should we make an attempt to import the few decent test cases into
TestEZ before dropping?
Comment 2 Ben Levenson 2004-09-28 11:20:49 EDT
That makes sense. I'll sift through them as my contribution to QA 
Process Day (once I'm finished with Mozilla).
Comment 3 David Lawrence 2006-04-08 13:43:14 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 Ben Levenson 2006-05-02 10:54:12 EDT
No longer needed. Closing.

Note You need to log in before you can comment on or make changes to this bug.